<?php
include_once 'includes.php';
if(isSet($_POST['vupdate']))
{
$update=mysql_real_escape_string($_POST['vupdate']);
$video=$_POST['video'];
$secret_option=mysql_real_escape_string($_POST['secret_option']);
$hashtags = hashtag($update);
$p_mention = mention($update);
$data=$Mat->Video_Insert_Update($uid,$update,$video,$secret_option,$hashtags,$p_mention);
if($data)
{
include("html_posts.php");
}
}
?>
